<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_nntp', language 'fa', version '3.0'.
 *
 * @package     auth_nntp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_nntpchangepasswordurl_key'] = 'آدرس صفحهٔ تغییر رمز ورود';
$string['auth_nntpdescription'] = 'This method uses an NNTP server to check whether a given username and password is valid.';
$string['auth_nntphost'] = 'The NNTP server address. Use the IP number, not DNS name.';
$string['auth_nntphost_key'] = 'میزبان';
$string['auth_nntpnotinstalled'] = 'شناسایی NNTP قابل استفاده نیست. ماژول PHP IMAP نصب نشده است.';
$string['auth_nntpport'] = 'Server port (119 is the most common)';
$string['auth_nntpport_key'] = 'درگاه';
$string['pluginname'] = 'Use an NNTP server';
