<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'fa', version '3.0'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'افزودن به مخاطبين';
$string['addsomecontacts'] = 'برای ارسال پیام به شخصی یا اضافه کردن میانبر در سامانه از,  <a href="{$a}">سربرگ جستجو</a> استفاده نمایید.';
$string['addsomecontactsincoming'] = 'پیام‌ها از افرادی هستند که در لیست مخاطبین شما نمی‌باشند برای اضافه‌کردن آنها روی آیکون اضافه‌کردن مخاطب در مقابل نام آنها کلیک نمایید.';
$string['ago'] = '{$a} قبل';
$string['ajax_gui'] = 'Ajax اتاق گفتگو';
$string['allmine'] = 'تمام پیغام‌ها از من یا به';
$string['allstudents'] = 'تمام پیغام‌ها بین شاگردان درس';
$string['allusers'] = 'تمام پیغام‌ها بین همه كاربران';
$string['backupmessageshelp'] = 'در صورتیکه فعال گردد پیام‌های ضروری آرشیو خواهد شد';
$string['beepnewmessage'] = 'اعلان هشدار صوتی هنگام دریافت پیام جدید';
$string['blockcontact'] = 'مسدود کردن مخاطب';
$string['blockedmessages'] = '{$a} پیام‌ها به/از کاربران مسدود';
$string['blockedusers'] = 'مسدود کردن کاربران ({$a})';
$string['blocknoncontacts'] = 'جلوگیری از دریافت پیام افرادی که در لیست مخاطبین من نمی باشند.';
$string['contactlistempty'] = 'لیست مخاطبین شما خالی است';
$string['contacts'] = 'مخاطبین';
$string['context'] = 'محتوا';
$string['defaultmessageoutputs'] = 'پیغام‌های خروجی پیش‌فرض';
$string['defaults'] = 'پیش‌فرض‌ها';
$string['deletemessagesdays'] = 'تعداد روزهای قبل از پاک شدن پیام‌های قدیمی';
$string['disableall'] = 'غیرفعال‌کردن موقت اطلاعیه‌ها';
$string['disabled'] = 'پیام رسانی در این سامانه غیر فعال شده است.';
$string['disallowed'] = 'غیر مجاز';
$string['discussion'] = 'مباحثه';
$string['emailmessages'] = 'زمانیکه آنلاین نیستم پیام‌ها را از طریق پست الکترونیکی برایم ارسال شود.';
$string['emailtagline'] = 'کپی نسخه پیامی می باشد که در "{$a->sitename}" برای شما ارسال گردیده است. {$a->url} برای پاسخ به اینجا بروید.';
$string['emptysearchstring'] = 'شما باید برای موضوعی جستجو نمایید.';
$string['enabled'] = 'فعال';
$string['errorcallingprocessor'] = 'خطا در فراخوانی خروجی تعریف‌شده';
$string['errortranslatingdefault'] = 'خطا در ترجمهٔ تنظیمات پیش‌فرض فراهم‌شده توسط پلاگین؛ در عوض در حال استفاده از پیش‌فرض‌های سیستم.';
$string['eventmessagecontactadded'] = 'مخاطب پیام‌دهی اضافه شد';
$string['eventmessagecontactblocked'] = 'مخاطب پیام‌دهی مسدود شد';
$string['eventmessagecontactremoved'] = 'مخاطب پیام‌دهی حذف شد';
$string['eventmessagecontactunblocked'] = 'مخاطب پیام‌دهی از حالت مسدود خارج شد';
$string['eventmessagedeleted'] = 'پیام حذف شد';
$string['eventmessagesent'] = 'پیام ارسال شد';
$string['eventmessageviewed'] = 'پیام مشاهده شد';
$string['forced'] = 'تحمیل شده';
$string['formorethan'] = 'بیشتر از';
$string['gotomessages'] = 'برو به پیغام‌ها';
$string['guestnoeditmessage'] = 'کاربر مهمان قادر به ویرایش تنظیمات بخش پیام نمی باشد';
$string['guestnoeditmessageother'] = 'کاربر مهمان تنظیمات بخش پیام دیگر کاربران را نمی تواند ویرایش نماید.';
$string['includeblockedusers'] = 'شامل کاربران مسدود شده';
$string['incomingcontacts'] = 'پیام‌های دریافتی ({$a})';
$string['keywords'] = 'كلمات كلیدی';
$string['keywordssearchresults'] = 'پیغام پیدا شد: {$a}';
$string['keywordssearchresultstoomany'] = 'بیشتر از {$a} پیام یافت گردید. جستجوی دقیق تری انجام دهید.';
$string['loggedin'] = 'آنلاین';
$string['loggedindescription'] = 'زمانیکه وارد سامانه می شوم';
$string['loggedoff'] = 'آنلاین نبودن';
$string['loggedoffdescription'] = 'زمانیکه آفلاین هستم';
$string['mailsent'] = 'پیام شما در قالب پست الکترونیک ارسال گردید.';
$string['managecontacts'] = 'تنظیم لیست تماس شخصی';
$string['managemessageoutputs'] = 'مدیریت پیغام‌های خروجی';
$string['maxmessages'] = 'حداکثر تعداد پیام‌ها برای نمایش در آرشیو بحث';
$string['message'] = 'پیام';
$string['messagehistory'] = 'آرشیو پیام‌ها';
$string['messagehistoryfull'] = 'همه پیغام‌ها';
$string['messageoutputs'] = 'پیغام‌های خروجی';
$string['messages'] = 'پیغام‌ها';
$string['messaging'] = 'پیغام‌دهی';
$string['messagingdisabled'] = 'پیام رسانی در این سامانه غیر فعال شده است پیام شما در قالب پست الکترونیکی ارسال گردید.';
$string['mostrecent'] = 'پیغام‌های اخیر';
$string['newonlymsg'] = 'نمایش موارد جدید';
$string['newsearch'] = 'جستجوی جدید';
$string['noframesjs'] = 'استفاده از رابط  های کاربری با قابلیت دسترسی بیشتر';
$string['nomessages'] = 'هیچ پیغامی منتظر جواب نیست';
$string['nomessagesfound'] = 'هیچ پیغامی پیدا نشد';
$string['noreply'] = 'به این پیام پاسخ ندهید.';
$string['nosearchresults'] = 'نتایجی برای جستجوی شما وجود نداشت.';
$string['offline'] = 'آفلاین';
$string['offlinecontacts'] = 'مخاطبین آفلاین ({$a})';
$string['online'] = 'آنلاین';
$string['onlinecontacts'] = 'مخاطبین آنلاین ({$a})';
$string['onlyfromme'] = 'فقط پیغام‌هایي كه من فرستاده‌ام';
$string['onlymycourses'] = 'فقط در دوره های من';
$string['onlytome'] = 'فقط پیغام‌هایي كه به من ارسال شده';
$string['outputdisabled'] = 'خروجی غیرفعال است';
$string['outputdoesnotexist'] = 'خروجی پیام وجود ندارد';
$string['outputenabled'] = 'خروجی فعال است';
$string['outputnotavailable'] = 'موجود نیست';
$string['outputnotconfigured'] = 'پیکربندی نشده است';
$string['page-message-x'] = 'همه صفحات پیام';
$string['pagerefreshes'] = 'این صفحه هر {$a} ثانیه به طور خودکار بروزرسانی می شود.';
$string['permitted'] = 'مجاز';
$string['private_config'] = 'پنجره باز شو پیام';
$string['processortag'] = 'مقصد';
$string['providers_config'] = 'پیكره‌بندی روش‌های اطلاع از پیغام‌های وارده';
$string['providerstag'] = 'مبدا';
$string['readmessages'] = '{$a} خواندن پیام‌ها';
$string['recent'] = 'اخیر';
$string['removecontact'] = 'حذف کردن مخاطب';
$string['savemysettings'] = 'ذخیره تنظیمات من';
$string['search'] = 'جستجو';
$string['searchcombined'] = 'جستجوی افراد و پیغام‌ها';
$string['searchforperson'] = 'جستجو برای یک فرد';
$string['searchmessages'] = 'جستجوی پیغام‌ها';
$string['sendingvia'] = 'فرستادن «{$a->provider}» از طریق «{$a->processor}»';
$string['sendingviawhen'] = 'فرستادن «{$a->provider}» از طریق «{$a->processor}» هنگامی که {$a->state}';
$string['sendmessage'] = 'ارسال پیام';
$string['sendmessageto'] = 'ارسال پیام به {$a}';
$string['sendmessagetopopup'] = 'ارسال پیام به {$a} - پنجره جدید';
$string['settings'] = 'تنظیمات';
$string['settingssaved'] = 'تنظیمات شما ذخیره شده است.';
$string['showmessagewindow'] = 'پیام جدید در پنجره باز شو';
$string['strftimedaydatetime'] = '%A، %d %B %Y، %I:%M %p';
$string['timenosee'] = 'دقایقی از آخرین  زمان آنلاین';
$string['timesent'] = 'زمان ارسال';
$string['touserdoesntexist'] = 'نمی‌توانید به کاربری با شناسهٔ ({$a}) که وجود ندارد پیامی بفرستید';
$string['unblockcontact'] = 'خارج کردن مخاطب از حالت مسدود';
$string['unreadmessages'] = 'پیغام‌های نخوانده {$a}';
$string['unreadnewmessage'] = 'پیام‌های جدید({$a})';
$string['unreadnewmessages'] = 'پیغام‌های جدید {$a}';
$string['userisblockingyou'] = 'این کاربر شما را مسدود کرده است و امکان ارسال پیام برای او از طریق شما امکان پذیر نمی باشد';
$string['userisblockingyounoncontact'] = 'این کاربر تنها پیام افرادی که در لیست مخاطبانش باشند را می پذیرد ، شما در لیست مخاطبین او نمی باشید.';
$string['userssearchresults'] = 'کاربران یافت شده: {$a}';
$string['viewconversation'] = 'دیدن مکالمه';
