<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_coursesize', language 'fa', version '3.0'.
 *
 * @package     report_coursesize
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backupsize'] = 'اندازه فایل پشتیبان';
$string['catsystembackupuse'] = 'میزان فضای استفاده شده توسط سیستم و دسته فایل‌های پشتیبان {$a} است.';
$string['catsystemuse'] = 'میزان فضای استفاده شده توسط سیستم و دسته فایل‌های خارج از فضای کاربران و درس‌ها {$a} است.';
$string['coursebackupbytes'] = '{$a->backupbytes} بایت به عنوان فایل پشتیبان توسط درس {$a->shortname} استفاده شده است.';
$string['coursebytes'] = '{$a->bytes} بایت توسط درس {$a->shortname} استفاده شده است';
$string['coursesize'] = 'گزارش اندازه درس';
$string['coursesize:view'] = 'مشاهده گزارش اندازه درس';
$string['emptycourseshidden'] = 'درس‌هایی که از ذخیره فایل استفاده نمی‌کنند از این گزارش مستثنی شده‌اند.';
$string['nouserfiles'] = 'هیچ فایل کاربری لیست نشده است.';
$string['pluginname'] = 'اندازه درس';
$string['sharedusage'] = 'فضای مشترک';
$string['sitefilesusage'] = 'گزارش استفاده از فایل';
$string['sizepermitted'] = '(استفاده مجاز {$a}MB)';
$string['sizerecorded'] = '(ثبت شده در {$a})';
$string['totalsitedata'] = 'مجموع داده‌های سایت: {$a}';
$string['userstopnum'] = 'کاربران ({$a} کاربر اول با بیشترین استفاده)';
