<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_tex', language 'fa', version '3.0'.
 *
 * @package     filter_tex
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configconvertformat'] = 'اگر <i>latex</i>، <i>dvips</i> و <i>convert</i> موجود باشند، تصاویر با استفاده از قالب تعیین شده ایجاد می‌شوند. در غیر اینصورت، mimeTeX استفاده خواهد شد و تصاویر GIF تولید خواهد کرد.';
$string['convertformat'] = 'قالب خروجی <i>convert</i>';
$string['filtername'] = 'علائم TeX';
$string['latexpreamble'] = 'مقدمهٔ LaTeX';
$string['latexsettings'] = 'LaTeX renderer Settings';
$string['pathconvert'] = 'مسیر فایل اجرایی <i>convert</i>';
$string['pathdvips'] = 'مسیر فایل اجرایی <i>dvips</i>';
$string['pathlatex'] = 'مسیر فایل اجرایی <i>latex</i>';
